body 
{
	margin: 0px 0px 0px 0px;
}

p 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #58595b;
	line-height: 14px;
}

li 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #58595b;
	line-height: 14px;
}

div 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #58595b;
}

table 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #58595b;
}

caption 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #58595b;
}

th 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #58595b;
}

td 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #58595b;
}

a:link 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #5ab003;
	text-transform: none;
	text-decoration: underline;
}

a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #5ab003;
	text-transform: none;
	text-decoration: none;
}

a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #005143;
	text-transform: none;
	text-decoration: underline;
}

h1 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	color: #005143;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #336600;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #666600;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #996600;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #CC6600;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FF6600;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
}

ul li 
{
	list-style-type: disc;
}

em, i 
{
	font-style: italic !important;
}

input[type="text"], input[type="password"] 
{
    height: 20px;
}

select 
{
    height: 26px;
}

.MoSTTable 
{
}

.MoSTTable th 
{
	vertical-align: top;
}

.MoSTTable th, .MoSTTable th * 
{
	color: #5ab003;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}

.MoSTTable td 
{
	vertical-align: top;
}

.MoSTTable td, .MoSTTable td * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

.MoSTTableAlt, .MoSTTableAlt td 
{
}

.MoSTTableAlt, .MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
	color: #58595B !important;
}

.MoSTTableColumn, .MoSTTableColumn td 
{
}

.MoSTTableColumn, .MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	color: #58595B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:visited 
{
	font-style: normal;
	color: #5ab003;
	text-transform: none;
	text-decoration: none;
}

.MoSTTable a:hover 
{
	font-style: normal;
	color: #005143;
	text-transform: none;
	text-decoration: underline;
}

.MoSTTable a:link 
{
	font-style: normal;
	color: #5ab003;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	border-style: solid;
	border-color: #cccccc #666666 #666666 #cccccc;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 12px;
	font-style: normal;
	border-style: solid;
	border-color: #cccccc #666666 #666666 #cccccc;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF !important;
	background-color: #CCCCCC;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
	border-style: solid;
	border-width: 0px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin: 0;
}

.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

.MoSTDocumentListCellFull 
{
	width: auto;
}

.MoSTDocumentList li 
{
	list-style-type: disc;
}

.MoSTDocumentListHeading 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.MoSTDocumentListHeading a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
}

.MoSTDocumentListHeading a:link 
{
	font-family: Arial, Helvetica, sans-serif;
}

/* Form Layout */
.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

.MoSTFormLayoutRow 
{
    width: 100%;
    float: left;
    text-align: right;
}

.MoSTFormLayoutCell1 
{
	float: left;
    text-align: left;
}

.MoSTFormLayoutCell2 
{
    display: inline-block;
    text-align: left;
}

.MoSTFormLayoutCellFull 
{
    text-align: left;
}

/* Event Pricing Layout */
.MoSTEventRegLinks 
{
    text-align: left;
}

.MoSTEventPrices
{
	width: 100%;
	float: left;
}

.MoSTEventPrices .MoSTFormLayoutCell3 
{
    display:inline-block;
    width: 100px;
}

.SubEvents 
{
    float: right;
}

/* Screen and Print Template Display */
.MoSTTemplate 
{
	display: block;
}

.MoSTPrint 
{
	display: none;	
}

/* Jquery UI Layout Fixes */
div.ui-dialog-titlebar *
{
    outline: none !important;
}

.ui-spinner input[type="text"] 
{
    height: 18px;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button 
{ 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

/* User Defined Custom Styles */
/*
    Mobile Menu Core Style
*/


.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; color: #8CC63E; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/


/* Button */
.slicknav_btn {
    margin: 5px 5px 6px;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;  
    background-color: #005149;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color:#fff;
    text-shadow: 0 1px 3px #CDC1B2;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #fff;
}

.slicknav_menu {
    font-size: 16px;
    background: none repeat scroll 0% 0% #005149;
    padding: 5px;
    text-align: left;
}

.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding: 0px;
    margin: 0px 2% 5px 0px;
    background-color: #3B7168;
    border-radius: 5px;
}
.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 4px;
}
.slicknav_nav a{
    padding: 0px 0px 0px 2%;
    margin:0px;
    text-decoration:none;
    color: #fff;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color:#fff;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color: #fff;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

#menu, .slicknav_menu{
  display: none;
}

.slicknav_nav li ul  li{
 width: 49%;
 display: inline-block;
}

#courses{
 padding: 5px 10px;
 margin: 2px 5px;}


/*----------

  Expert
  Copyright 2011
  written for - http://www.tesolanz.org.nz/

----------
 
 Swatch colors

  #005143    = Dark Green (headings and background)
  #009f84     = Light Green (buttons and links)

  #b1b3b4    = Silver (Navigation)
  #58595b    = Dark Sliver (text colour)
  #e6e6e6    = Grey (lnes)
  #f3f3f3      = Light Grey (background)


  #8CC63E  May 2014 new bright Green 

----------*/


/* Resets and overrides
----------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

html, body{
/*  overflow-x: hidden;*/
}

.clear {
clear: both;
}

.left-float {
float:left;
}

.right-float {
float: right;
}


/* margin and padding set to 0 */

* {margin:0;padding:0;} 




/* Links and type
----------*/


/* Content */

h1, #MoSTContent table.MoSTTable td h1 {
  margin: 5px 0 25px 0;
  padding: 0 0 20px;
  border-bottom: 10px solid #005143;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 26px;
  font-style: normal;
  color: #005143;
  font-weight: normal;
  text-transform: none;
  text-decoration: none;
}

#MoSTContent h2, #MoSTContent table.MoSTTable td h2 {
  margin: 40px 0 12px 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px!important;
  color: #336600;
  font-weight: bold;
  text-transform: none;
  text-decoration: none;
}

h3, #MoSTContent table.MoSTTable td h3 {
  margin: 30px 0 12px 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px!important;
  font-style: normal;
  color: #005143;
  font-weight: bold;
  text-transform: none;
  text-decoration: none;
}

h4, #MoSTContent table.MoSTTable td h4 {
  margin: 15px 0;
  font-family: Arial, Helvetica, sans-serif;
/*  color: #996600!important;*/
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  text-transform: none;
  text-decoration: none;
}

table.MoSTTable td b {
  font-weight: bold!important;
}
table.MoSTTable td * {
  font-size: 1em;
}
.MoSTTable td {
/* color: #58595B;*/
}

/* prevent long URLs breaking tables */

#MoSTContent td a[href^="http"] {
  word-break: break-all;
}


.MoSTTable img{
 width: 98%;
 height: auto!important;
}

caption{
 border: none;
}

p {
  margin: 12px 0;
  line-height: 16px;
}

ul, ol {
  margin: 12px 40px;
}

li {
  margin: 6px 0;
}

MoSTTableColumn td {
/* color: #58595B!important;*/
}

.box-it {
  margin: 10px 0 10px 0;
  padding: 3%;
  border: 1px solid #e6e6e6;
  background: #fff;
  display: block;
}

.box-it h1,  .box-it h2,  .box-it h3 {
  margin: 15px 0 5px 0 !important;
}

/* area styling */

.logo h1, .logo h3, .logo h2 {
  color: #fff;
  font-size: 0px !important;
  font-weight: normal;
  padding: 0;
  margin: 0; 
  border: 0px;
}


/*.logo h2 {
  color: #fff;
  font-size: 0px;
  font-weight: normal;
  text-transform: uppercase;
  padding: 0;
  margin: 8px 0 0 0; 
}*/


#MoSTContent input.MoSTButton, input.MoSTButton {
  height: 26px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase; 
  text-decoration: none;
  padding-left: 20px;
  padding-right: 10px;
  color: #fff;
  clear: both;
  display: inline;
  background: url(/templates/_template_2011/images/arrow-white.gif) #8CC63E center left no-repeat;
}


#MoSTContent a.button-link, a.button-link {
  font-size: 12px;
  line-height: 24px;
  font-weight: bold;
  text-transform: uppercase; 
  text-decoration: none;
  padding: 6px 10px 6px 20px;
  color: #fff;
  clear: both;
  display: inline;
  background: url(/templates/_template_2011/images/arrow-white.gif) #8CC63E center left no-repeat;
}


#MoSTContent a.button-link:hover, #MoSTContent input.MoSTButton:hover, a.button-link:hover, input.MoSTButton:hover {
  text-transform: uppercase; 
  text-decoration: none;
  color: #fff;
  background: url(/templates/_template_2011/images/arrow-white.gif) #8CC63E center left no-repeat;
}


#MoSTContent input, input, textarea {
  font-size: 12px;
  padding: 7px;
  color: #005143;
}

#MoSTEmailForm .MoSTTextField  {
  width: 90% !important;
}



/* Navigation
----------*/


/* main navigation */

#navigation {
  padding: 10px 0;
  margin: 0 0 0 26px;
  clear: both;
  display: inline-block;
}


#navigation a {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase; 
  color: #b1b3b4;
  text-decoration: none;
  padding: 10px 12px;
  display: block;
  margin: 0;
}

#navigation a:hover {
  color: #fff;
  background: #8CC63E;
  text-transform: uppercase; 
  text-decoration: none;
}

#navigation a.highlighted {
  color: #fff;
  background: #8CC63E;
  text-transform: uppercase; 
  text-decoration: none;
}


#navigation ul {
  list-style-type: none;
  margin: 0px;
}

#navigation li {
  float: left;
  list-style-type: none;
  margin: 5px 0;
}

/* sub navigation in side */

.side h6 {
  font-size: 14px;
  margin: 0;
  border-top: 10px solid #005143;
}

.side .sub-nav a, .side .sub-nav ul.sub-nav-list li a {
  font-size: 14px;
  line-height: 30px;
  color: #5ab003;
/*  color: #009f83;*/
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
  text-decoration: none;
  padding: 8px 10px 8px 15px;
  border-bottom: 1px solid #e6e6e6;
  display: block;
  background: url(/templates/_template_2011/images/arrow-light-green.gif) center left no-repeat;
}

.side .sub-nav a:hover, .side .sub-nav ul.sub-nav-list li a:hover {
  color: #005143;
  text-transform: uppercase;
  text-decoration: none;
  background: url(/templates/_template_2011/images/arrow-dark-green.gif) center left no-repeat;
}

.sub-nav ul, .sub-nav li {
  margin: 0px;
  list-style-type: none;
}

.side  .sub-nav li a {
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
  text-transform: none;
  padding-right: 0px;
}


.side .sub-nav li a:hover {
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
  text-transform: none;
  padding-right: 0px;
}


.side h5 {
  font-size: 20px;
  line-height: 20px;
  font-weight: normal;
  margin: 0 0 25px 0;
  border-bottom: 10px solid #005143;
  padding: 0 0 20px 0;
}


.side .join p {
  margin: 20px 0 0 0;
}




/* Main layout
----------*/

html, body .MoSTTemplate {
  height: 100%;
}

body {
  background: url(/templates/_template_2011/images/body-bg.gif) top left #f3f3f3;
}

.MoSTTemplate  {
/*  background: url(/templates/_template_2011/images/heading-bg.gif) top left repeat-x;*/
  background: url(/templates/_template_2011/images/template_bkg_2014.gif) #cfcfd0 repeat-x;
}

.wrapper {
 min-height: 100%;
 height: auto !important;
 height: 100%;
 margin: 0 auto -60px;
}

.footer, .push {
  height: 60px;
  clear: both;
}


.header {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  padding: 15px 0 0 0;
}

.logo {
  height: 100px;
  width: 300px;
  margin: 0;
  padding: 0 0 0 3%;
  background: url(/templates/_template_2011/images/TESOLANZ-logo-web-300pxl-wide.gif) top right no-repeat;
  float:left;
  display: inline;
}

.global {
  margin: 0 0 0 0;
  float:right;
  display: inline;
}

.global .SearchField {
  height: 17px;
  background: url(/templates/_template_2011/images/search.gif) center right no-repeat #fff;
  border: 0;
  padding: 4px 25px 4px 10px;
}

.global .SearchField value {
  color: #005143;
}


.content-wrapper {
  width: 94%;
  max-width: 940px;
  margin: 0 auto;
  border: 20px solid #fff;
  clear: both;
  background: #fff;
}


.inside-wrapper {
  margin: 0;
  padding: 20px 2%;
  border: 1px solid #e6e6e6;
  background: #f3f3f3;
}

#MoSTContent {
  padding: 20px 2%;
  border: 1px solid #e6e6e6;
  background: #fff;
  float: right;
  width: 65%;
  max-width: 568px;
}

.side {
  width: 30%;
  max-width: 260px;
  float: left;
}

.side-box {
  margin: 0 0 25px 0;
  padding: 20px 8%;
  border: 1px solid #e6e6e6;
  background: #fff;
  display: block;
}

.side .search .SearchField{
  width: 56%;
}

.side .search .MoSTButton
{ 
  margin-top: 15px;
  width: 40%;
}

.search-box, .contact {
  float: right;
  margin: 0 0 0 6px;
}


.footer {
  background: #005143;
  width: 93%;
  max-width: 900px;
  margin: 0 auto;
  padding: 10px 3.5% 0;
}

.footer-text {
  width: 68%;
  float:left;
}

.footer-text p, .footer-text a {
  font-size: 10px;
  margin: 5px 0;
  color: #8e989f;
}

.footer-nav {
  float: right;
  width: 22%;
}

.footer-nav a {
  font-size: 12px;
  text-transform: uppercase; 
  text-decoration: none;
  color: #fff;
  margin: 0 0 0 3%;
}





/* Secondary layout structures
----------*/



/* Welcome area on home */

.welcome {
  display: none;
  margin-bottom: 30px;
  border: 1px solid #e6e6e6;
  background: #f3f3f3;
}

.welcome-text {
  padding: 20px 2%;
  width: 48%;
  max-width: 420px;
  float: left;
}

#mobile-welcome-img{
 display: none;
}

#slideshow {
  width: 48%;
  max-width: 461px;
  height: 262px;
  overflow: hidden;
  float: right;
}


.welcome h2 {
  font-size: 20px;
  margin: 0px 0 25px 0;
  padding: 0 0 20px;
  border-bottom: 10px solid #005143;
  width: 100%;
}

.welcome p {
  margin-bottom: 20px;
  width: 100%;
}




/* Form elements
----------*/

.MoSTLogin {
  width: 100%; 
  float: left; 
  padding: 0 0 20px 0;
}

div.MoSTFormLayoutRow
{
margin-bottom:10px;
}

.MoSTFormLayoutCell1 p
{
line-height:14px;
padding:0px;
margin: 0;
}

.MoSTFormLayoutCell2 p
{
padding:0px;
margin: 0;
}



/* Miscellaneous
----------*/

table {
  border-spacing: 0px;
  border-style: solid;
  border-color: gray;
  border-collapse: separate;
  background-color: white;
  overflow-x: auto;
/*  display: block;*/
}

table th {
  border-width: 1px;
  padding: 5px 1%;
  border-style: solid;
  border-color: gray;
  background-color: white;
/*  background-color: #5ab003;*/
  -moz-border-radius: 0px 0px 0px 0px;
}

table td {
  color: #58595B; 
  border-width: 1px;
  padding: 5px 0px 5px 1%;
  border-style: solid;
  border-color: gray;
  background-color: white;
  -moz-border-radius: 0px 0px 0px 0px;
  vertical-align: top;
}

table h1, table h2, table h3, table h4, table h5, table h6, table p {
}


#pdf .MoSTImage, #pdf {
  max-width: 20px;
}



/* ------------------------------------------------------------------*/

@media screen and (max-width: 900px){

.slicknav_nav li ul li {
 width: 45%;
 margin-left: 3%;
}

.global {
    margin: 0px 2% 0px 0px;
}

 #navigation {
  display: none;
}

#menu, .slicknav_menu{
  display: block;
}

.MoSTTemplate{
 background: none;
 background-color: #fff;
}

#slideshow{
  display: none;
}

#mobile-welcome-img {
  display: inline;
  width: 48%;
  float: right;
}

#mobile-welcome-img img{
 width: 100%;
 margin: 20px 2% 20px 0;
}
}

/* ------------------------------------------------------------------*/

@media screen and (max-width: 700px) {

.logo {
 padding: 0px 0px 10px!important;
}

.content-wrapper{
  width: 98%;
}

.inside-wrapper{
 padding: 0px!important;
 border:none;
 background: none;
}

#MoSTContent, .side{   
    width: 94%;
    max-width: 700px;
    float: none!important;
    margin: 15px auto;
}
.contact {
  margin: 0px 0px 20px 6px;
}

.content-wrapper {
 border: none;
}

.side{
 width: 98%!important;
}

.side-box{
 width: 95%;
 padding: 20px 2%;
 float: left;
}
.join, .search, .sub-nav{
 display: none;
}

#mobile-welcome-img img{
 display: none!important;
}

.welcome-text{
 width: 96%;
 max-width: 700px;
}

#Branch-logo{
 display: none;
}

.footer-text{
 display: none;
}

.footer-nav{
  width: 100%;
}
}

/* ------------------------------------------------------------------*/

@media screen and (max-width: 400px){

.slicknav_nav li ul li {
    width: 100%;
}

.slicknav_nav a {
    padding: 0px 0px 0px 3%;
}

.MoSTTable td {
 font-size: 10px!important;
}
#directory  td a,
#directory  td, #tips  td a,
#tips  td, #lessons  td a,
#lessons  td{ 
 word-wrap: break-word;
 font-size: 10px!important;
}

.MoSTTable{
 width: 100%;
}

.MoSTTable a[href$="http"]{
 word-wrap: break-word!important;
}


}

div.MoSTVersion {
   display: none;
   visibility: hidden;
}
